## rust-tester 0.9.1

=== debian/changelog ===
rust-tester (0.9.1-2) unstable; urgency=medium

  * Package tester 0.9.1 from crates.io using debcargo 2.6.1
  * Drop the downgrade of term, as term 0.7 is now availible.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 09 Jan 2024 16:41:37 -0500

rust-tester (0.9.1-1) unstable; urgency=medium

  * Package tester 0.9.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 31 Dec 2023 17:25:29 +0100
