=== debian/control ===
Source: rust-tester
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-getopts-0.2+default-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-term-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tester]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tester
X-Cargo-Crate: tester
Rules-Requires-Root: no

Package: librust-tester-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-getopts-0.2+default-dev,
 librust-libc-0.2-dev,
 librust-num-cpus-1+default-dev (>= 1.13.0-~~),
 librust-term-0.7+default-dev
Provides:
 librust-tester+asm-black-box-dev (= ${binary:Version}),
 librust-tester+capture-dev (= ${binary:Version}),
 librust-tester+default-dev (= ${binary:Version}),
 librust-tester-0-dev (= ${binary:Version}),
 librust-tester-0+asm-black-box-dev (= ${binary:Version}),
 librust-tester-0+capture-dev (= ${binary:Version}),
 librust-tester-0+default-dev (= ${binary:Version}),
 librust-tester-0.9-dev (= ${binary:Version}),
 librust-tester-0.9+asm-black-box-dev (= ${binary:Version}),
 librust-tester-0.9+capture-dev (= ${binary:Version}),
 librust-tester-0.9+default-dev (= ${binary:Version}),
 librust-tester-0.9.1-dev (= ${binary:Version}),
 librust-tester-0.9.1+asm-black-box-dev (= ${binary:Version}),
 librust-tester-0.9.1+capture-dev (= ${binary:Version}),
 librust-tester-0.9.1+default-dev (= ${binary:Version})
Description: Fork of Rust’s `test` crate that doesn’t require unstable language features - Rust source code
 Source code for Debianized Rust crate "tester"
