=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tester 0.9.1 --all-targets --all-features
Features: test-name=rust-tester:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tester 0.9.1 --all-targets --no-default-features --features asm_black_box
Features: test-name=librust-tester-dev:asm_black_box
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tester 0.9.1 --all-targets --no-default-features --features capture
Features: test-name=librust-tester-dev:capture
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tester 0.9.1 --all-targets
Features: test-name=librust-tester-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tester 0.9.1 --all-targets --no-default-features
Features: test-name=librust-tester-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
